body{margin:0;padding:0;}
a[rel~="nofollow"]{outline:none!important;outline-offset:0}
a, a:link{text-decoration:none;border:0;}
a:hover{text-decoration:underline;}
a, a:link, a:hover, a:visited, a:focus{outline:none;}
#skip-link{margin:0;}
#skip-link a,
#skip-link a:visited{display:block;width:100%;padding:2px 0 3px 0;text-align:center;}
#backtotop{background:url("/sites/all/themes/adaptive-v5/images/totop.png") no-repeat scroll center center rgba(0, 0, 0, 0);height:70px;width:64px;padding:0 6px;}
#logo{float: left;
    margin: 25px 0;
        margin-right: 0px;
    margin-right: 15px;
    padding: 0;
    position: relative;
    z-index: 1;}
#logo img{vertical-align:bottom;width:160px;}
#name-and-slogan{float:left;}
#site-name{margin:0;font-size:2em;line-height:1.5em;}
#site-name a:link,
#site-name a:visited{text-decoration:none;}
#site-name a:hover,
#site-name a:focus{text-decoration:underline;}
#site-slogan{margin:0;font-size:1em;}
form.gsc-search-box tbody{
    border-top: 0;
}
.region-header{}
h1.title,
h2.node-title,
h2.block-title,
h2.title,
h2.comment-form,
h3.title{margin:0;}
h1#page-title{display:block;padding-left:15px;text-align:left;margin:0 10px 5px;padding:5px 0;line-height:30px;}
.page-ciorapb-generic #content{width:100%;}
table tr.even{background-color:#fff;border-bottom:0;}
table tr.odd{border-bottom:0;}
div.messages{margin:1.5em 0;}
div.messages ul{margin-top:0;margin-bottom:0;}
div.status{ background-position: center left 10px; }
div.warning,
tr.warning{}
div.error,
tr.error{}
.error{}
.warning{}
.tabs{}
.region-help{}
.more-help-link{}
.region-content{}
ul.inline{display:inline;padding:0;}
ul.inline li{display:inline;list-style-type:none;padding:0 1em 0 0;}
span.field-label{padding:0 1em 0 0;}
.item-list .pager{padding:0;}
.item-list .pager li{padding:0 0.5em;}
.feed-icon{}
.more-link{}
.node-type-weather-nav.node-type-content-page .field-name-body{padding:0;background:none;border:0;}
.node-type-weather-nav .row .span3{width:718px;background:#fff;border:1px solid #ccc;margin:10px 0;}
.node-type-weather-nav .row .span3 > span{display:block;}
.node-type-weather-nav .row .span3 h4{border-bottom:1px solid #E7941D;padding:10px;margin:0;font-size:16px;}
.node-type-weather-nav .row .span3 .cartouchemeteo{width:232px;display:inline-block;vertical-align:top;position:relative;}
.node-type-weather-nav .row .span3 .cartouchemeteo > span{width:230px;position:relative;line-height:24px;display:block;padding:0 12px;font-size:12px;}
.node-type-weather-nav .row .span3 .cartouchemeteo > span>strong,
.node-type-weather-nav .row .span3 .cartouchemeteo > span .span.right{width:101px;font-size:12px;position:relative;float:right;line-height:24px;text-align:center;}
.node-type-weather-nav .row .span3 .cartouchemeteo span.heure{width:130px;position:relative;font-size:16px;font-weight:bold;line-height:24px;display:block;margin:15px 0;}
.node-type-weather-nav .row .span3 .cartouchemeteo >span:nth-child(odd){background:#eee}
.node-type-weather-nav .row .span3 .cartouchemeteo span.heure .span.right,
.node-type-weather-nav .row .span3 .cartouchemeteo > span.heure>strong{width:60px;left:auto;font-size:16px;font-weight:bold;line-height:24px;}
.node-type-weather-nav .row .span3 .cartouchemeteo .pictometeoprev{position:absolute;right:20px;top:7px;}
.full-weather-block{display:inline-block;width:100%;}
.full-weather-block .more-details{display:table;width:100%;}
.full-weather-block .full-weather-day{display:inline-block;width:100%;float:left;margin-bottom:10px;padding:10px 7px;}
.full-weather-block .full-weather-day .hour-row{display:table-row;float:none;}
.full-weather-block .full-weather-day .hour-row.head{background:#ddd;}
.full-weather-block .hour-row:nth-child(2n+1){background:#eee;}
.full-weather-block .full-weather-day .hour-row>div{display:table-cell;float:none;text-align:center;vertical-align:middle;padding:5px;}
.full-weather-block .full-weather-day .hour-row .icon-desc{text-align:left;}
.full-weather-block .full-weather-day .hour-row .icon-desc div{display:inline-block;vertical-align:middle;}
.full-weather-block .full-weather-day .hour-row .wind{}
.full-weather-block .hour-row div img{max-width:100%;vertical-align:middle;}
.full-weather-block .full-weather-day.today{}
.full-weather-block .today-weather, .full-weather-block .tomorrow-weather, .full-weather-block .day-name{color:#13A7D5;font-size:120%;display:inline-block;margin-right:8px;}
.full-weather-block .day-name{margin-bottom:5px;}
#block-weather-blocks-fore-3-days .table-cell.second i,
#block-weather-blocks-short-today i,
#block-weather-blocks-short-tommorrow i,
.full-weather-block .icon i{display:inline-block;color:#CF3339;font-size:24px;padding:3px 0;}
#block-weather-blocks-short-today i,
#block-weather-blocks-short-tommorrow i{font-size:19px;padding:4px;}
.table.table-striped.table-condensed{width:680px;}
.content .table .rand .continut .table.table-striped.table-condensed{width:100%;}
.table.table-striped.table-condensed th{text-align:center;padding:0 5px;}
.table.table-striped.table-condensed td{vertical-align:middle;text-align:center;}
#popup-blur{display:none;}
#block-block-92{background:#fff;border:1px solid #e4e4e4;border-bottom:none;padding:5px 10px;}
#block-block-92 iframe{margin-left:-11px;}
form#contact-site-form{background:#fff;border:1px solid #e4e4e4;border-top:none;padding:5px 7px;padding-top:20px;}
form#contact-site-form input[type="text"]{width:240px;}
form#contact-site-form .form-item label{width:170px;float:left;text-align:right;display:inline-block;}
form#contact-site-form .form-type-checkbox label{width:190px;}
form#contact-site-form .form-type-textarea{width:100%;display:inline-block;}
form#contact-site-form .form-item-message .form-textarea-wrapper, form#contact-site-form .form-item-message textarea, form#contact-site-form .form-item-message .grippie{width:520px;float:left;margin-left:3px;margin-top:2px;}
form#contact-site-form .form-item-copy label{padding-left:163px;}
form#contact-site-form #edit-submit{margin-left:163px;}
.lmd-page-content{width:1040px;}
.lmd-page-content .lmd-left{width:720px;float:left;}
.lmd-page-content .lmd-right{width:298px;float:right;}
.desk-mob{text-align:center;width:100%;display:block;min-width:1200px;position:relative}
.desk-mob a{display:inline-block;width:100%;padding:5px 0}
.gsc-results-wrapper-overlay a{color:#1d56af !important;}
table.gsc-above-wrapper-area-container .gsc-orderby{float:right;padding:5px 5px 0;}
table.gsc-above-wrapper-area-container .gsc-orderby div{float:left;}
table.gsc-above-wrapper-area-container .gsc-orderby .gsc-option-menu-container .gsc-selected-option-container{width:auto !important;font-size:12px;}
table.gcsc-branding a.gcsc-branding-clickable{background:none !important;}
.gsc-webResult .gsc-result .gs-title{height:auto;}
.gsc-webResult .gs-title a.gs-title, .gsc-webResult .gs-title a.gs-title b{background:none !important;color:#1d56af !important;}
.gs-webResult .gsc-url-top .gs-visibleUrl{color:#f68512 !important;}
#loading-results{height:100%;position:fixed;width:100%;z-index:1001;}
#loading-results #loading-results-message{background:#fff none repeat scroll 0 0;border:5px solid #F7DEDF;height:250px;width:700px;margin-left:-380px;margin-top:-155px;position:absolute;top:50%;left:50%;z-index:2;padding:25px;box-sizing:initial;}
#loading-results #loading-results-message .title{font-size:20px;text-align:center;margin-bottom:10px;}
#loading-results #loader-bar{}
#loading-results #loader-bar{width:100%;display:inline-block;height:10px;position:relative;}
#loading-results #loader-bar .ui-mprogress .bar-bg,
#loading-results #loader-bar .ui-mprogress .buffer-bg,
#loading-results #loader-bar .ui-mprogress .deter-bar,
#loading-results #loader-bar .ui-mprogress .indeter-bar,
#loading-results #loader-bar .ui-mprogress .mp-ui-dashed,
#loading-results #loader-bar .ui-mprogress .query-bar{background:#cf3339;height:7px;}
#loading-results #loader-bar .ui-mprogress .bar-bg,
#loading-results #loader-bar .ui-mprogress .buffer-bg{background:#F7DEDF;height:7px;}
#loading-results #loader-bar .ui-mprogress .peg{display:none !important;}
#loading-results #loading-results-message .brag{margin-top:10px;}
#loading-results #loading-results-message .brag .brag-title{font-size:16px;font-weight:bold;color:#cf3339;}
#loading-results #loading-results-message .brag ul{list-style:none;padding-left:50px;}
#loading-results #loading-results-message .brag ul li{background-image:url("/sites/all/themes/adaptive-v5/icons/check_green_20.png");background-repeat:no-repeat;background-size:15px;background-position:3px 5px;padding-left:25px;margin:7px 0;}
#loading-results .overlay{background:#000 none repeat scroll 0 0;height:100%;opacity:0.8;top:0;width:100%;}
#adverts-crc-search select{background:transparent;border:0 !important;border-radius:0;-webkit-appearance:none;width:calc(100% + 17px) !important;}
#content select{}
div.select-div{overflow:hidden;background-color:#FFFFFF;background:url('/sites/all/themes/adaptive-v5/icons/arrow-down_orange_30.png') no-repeat calc(100% - 5px) #fff;background-size:12px;display:block !important;}
select {
    display: block;
    font-size: 14px;
    color: #444;
    line-height: 1.3;
    padding: 6px 0 5px 2px;
    width: 100%;
    max-width: 100%; 
    box-sizing: border-box;
    margin: 0;
    border: 1px solid #aaa;
    box-shadow: 0 1px 0 1px rgba(0,0,0,.0);
    -moz-appearance: none;
    -webkit-appearance: none;
    appearance: none;
    background-color: #fff;
    background-image: url('/sites/all/modules/custom/booking_transfer/css/arrow.png');
    background-repeat: no-repeat, repeat;
    background-position: right 5px top 50%, 0 0;
}
select::-ms-expand {
    display: none;
}
select:hover {
    border-color: #888;
}
select:focus {
    color: #222; 
}
select option {
    font-weight:normal;
}
#select-div{overflow:hidden;background-color:#FFFFFF;display:block;margin:0;border:0;}
#select-div select{z-index:1;font-size:12px;width:calc(100% + 17px);}
#select-div #new_select_bottom{background:#fff;margin-right:17px;overflow:auto;margin:0;border:0;outline:none;width:100% !important;}
#select-div #new_select_bottom option{max-width:100%;margin:0;border:0;}
input[type="radio"]{display:none;}
input[type="radio"] + label{display:block !important;float:left;line-height:17px;}
input[type="radio"] + label::after{background:rgba(0, 0, 0, 0) url("/sites/all/themes/adaptive-v5/icons/radio_30.png") no-repeat scroll 0 0/contain;content:"";display:block;float:left;height:17px;width:17px;padding-left:5px;}
input[type="radio"]:checked + label::after{background:rgba(0, 0, 0, 0) url("/sites/all/themes/adaptive-v5/icons/radio_checked_30.png") no-repeat scroll 0 0/contain;content:"";display:block;float:left;height:17px;width:17px;padding-left:5px;}